### Method

# Nautilus FileInfo is_mime_type

#### Declaration [src]

    gboolean
    nautilus_file_info_is_mime_type (
      NautilusFileInfo* file_info,
      const char* mime_type
    )

#### Description [src]

Gets whether the mime_type of the `NautilusFileInfo` matches the given type.

#### Parameters

`mime_type`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` when the MIME type of `file_info` matches `mime_type`, and `FALSE` otherwise.